/* @override http://waterdos.com.au/stylesheets/wat-2013.css */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
body, html {
    height: 100%;
    min-height: 100%;
}
body {
    font-family: 'Lato', sans-serif !important;
    font-weight: 300;
    font-size: 13px;
    color: #666;
    line-height: 20px;
    background: #fff;
    padding: 0;
}
#content-wrapper, #header-inner, .top-bar .internal, .map-wrap, #footer-inner, .fauv {
    width: 1040px;
    padding-left: 20px;
    padding-right: 20px;
}
caption, th, td {
	text-align: left;
	font-weight: 300;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: 300;
    color: #444;
    margin: 0 0 5px;
}
h1 {
    margin: 0 0 20px;
    float: left;
    width: 100%;
}
h6 {font-size: 16px;}
p {margin: 0 0 10px;}
.breadcrumbs {
	float: right;
	clear: both;
	margin: -35px 0 0 0;
}
.breadcrumbs a {
	color:  #888;
}
.full {
	margin: -20px 0 20px 0px;
	float: left;
	width: 100%;
}
.center {
    float: none;
    text-align: center;
    display: block
}
strong { font-weight: 700 !important; font-family: 'Lato', sans-serif;}
input,input[type="text"],input[type="password"], input[type="email"], textarea{
    padding: 10px;
    border: 1px solid #eee;
    width: 100%;
    font-size: 13px;
    font-weight: 300;
    color: #888;
    background: #fdfdfd;
}
select, .cat_dropdown_small{
    padding: 10px;
    border: 1px solid #eee;
    width: 100%;
    font-size: 13px;
    font-weight: 300;
    background: #fff;
}
input[type="submit"], .cat_button, button, .button{
    padding: 8px 20px;
    border: 1px solid #dfdfdf;
    width: auto;
    font-size: 15px;
    font-weight: 300;
    background: #eee;
    float: right;
    color: #666;
    margin: 0;
    text-align: center;
    border-radius: 2px;
    box-shadow: 0 3px 7px -4px rgba(0,0,0,0.1),
                inset 0 8px 9px -9px rgba(255,255,255,0.7)
}
input[type="submit"]:hover, .cat_button:hover, button:hover, .button:hover{
    padding: 8px 20px;
    border: 1px solid #dfdfdf;
    width: auto;
    font-size: 15px;
    font-weight: 300;
    background: #eee;
    float: right;
    color: #666;
    margin: 0;
    text-align: center;
    border-radius: 2px;
    box-shadow: 0 3px 7px -6px rgba(0,0,0,0.1),
                inset 0 3px 3px -3px rgba(0,0,0,0.05)
}

.button.wa {
    margin: 20px auto;
    width: 270px;
    display: block;
    float: none;
    padding: 13px 20px;
}
div.form div.item, div.webform div.item {
    padding: 6px 0 0 0;
}

a{
    color: #005EB0;
    text-decoration: none;
    -webkit-transition:ease-in 0.12s;
    -moz-transition:ease-in 0.12s;
    -o-transition:ease-in 0.12s;
    transition:ease-in 0.12s;
}

a:hover, #menu li a{
    color: #000;
    text-decoration: none;
}
.social a {
    color: #666;
    font-size: 20px;
}
.social a:hover {
    color: #005EB0;
}
/* main color */
#menu li a:hover {
    color: #005EB0;
}
#menu ul ul {
    border-color: #000;
}
#content-wrapper {
    margin: 0 auto;
}
#header {
    height: 120px;
    width: 100%;
    background: #fff;
}

#header-inner {
    margin: 0 auto;
    padding-top: 0;
    background: #fff;
}
#header img {
    float: left;
    margin: 28px 0 0 0px;

}
#header .contact {
    float: right;
    font-size: 20px;
    font-weight: 400;
    margin: 3px 0 0 0;
    padding: 0;
}
#header .contact .social {
    text-align: right;
    display: inline-block;
    margin: 0 0 0 15px;
}
#header .contact span {
    font-size: 19px;
}
#header .contact .social span {
    font-size: 28px;
}
#menu {
    float: right;
    position: relative;
    width: 500px;
    z-index: 1001;
    clear: right;
}
#menu ul {
    float: right;
    margin: 0px 0px 0 0;
}
#menu li {
    float: left;
    list-style: none;
    padding: 15px 0;
    margin: 0;
    width: auto !important;
    height: auto !important;
}
#menu li a {
    list-style: none;
    padding: 5px 10px 15px;
    font-weight: 300;
}


#nav_627303 li:hover ul ul,#nav_627303 li:hover ul ul ul,#nav_627303 li:hover ul ul ul ul,#nav_627303 li.sfhover ul ul,#nav_627303 li.sfhover ul ul ul,#nav_627303 li.sfhover ul ul ul ul {
    left: -999em;
}

#nav_627303 li:hover ul,#nav_627303 li li:hover ul,#nav_627303 li li li:hover ul,#nav_627303 li li li li:hover ul,#nav_627303 li.sfhover ul,#nav_627303 li li.sfhover ul,#nav_627303 li li li.sfhover ul,#nav_627303 li li li li.sfhover ul {
    left: auto;
}

#menu ul ul {
    height: auto;
    left: -999em;
    position: absolute;
    z-index: 1;
}
#menu ul ul {
    background: rgba(255,255,255,0.98);
    margin: 10px 0 0 0;
    padding: 8px 6px 8px;
    width: 160px;
    box-shadow: 0 0 30px rgba(0,0,0,0.07), 0 20px 30px -15px rgba(0,0,0,0.5);
    border-bottom: 4px solid;
}
#menu ul ul li {
    float: none;
    margin: 3px 0;
    padding: 2px 0;
    width: 100%;
    font-size: 14px;
}


.top-bar {
    height: 50px;
    margin: 0px 0 40px;
    width: 100%;
    border-top: 5px solid #f8f8f8;
    background: none !important;
}
.top-bar .internal { margin: 0 auto;}
.home .top-bar { height: 0px;margin: 0px 0 0;}
.home .top-bar .internal { display: none;}
.top-bar .product-form {
    float: right;
    margin: 0;
    position: relative;
    width: 320px;
    z-index: 99;
}
.top-bar .product-form .item {
    padding: 6px 0 0 0;
}
.top-bar .cat_button {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    box-shadow: none;
    height: 30px;
    margin: -35px 0 0;
    padding: 0;
    position: relative;
    text-indent: -9999px;
    width: 30px;
    z-index: 9999;
}
.top-bar .cat_button:hover {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    box-shadow: none;
    height: 30px;
    margin: -35px 0 0;
    padding: 0;
    position: relative;
    text-indent: -9999px;
    width: 30px;
    z-index: 9999;
}
.top-bar form span {
    color: #CCCCCC;
    float: right;
    margin: -27px 10px 0;
    position: relative;
}


.two-third {
    float: left;
    margin: 0 20px 0 0;
    width: 660px;
}

.box, .shop-catalogue, .shop-product-small{
    padding: 0 10px 20px 15px;
    background: #f8f8f8;
    height: 250px;
}

.box h3, .shop-catalogue h4, .shop-product-small h5, .partner h4 {
    padding: 15px;
    background: #f1f1f1;
    margin: 0 -10px 15px -15px;
    font-size: 20px;
    font-weight: 300;
}

.search table.productTable, #catlist .productTable {
    float:  left;
    width: 100%;
    margin: 0;
}
.search table.productTable td.productItem, #catlist .productTable td.productItem{
    float:  left;
    width: 320px;
    margin: 0 20px 20px 0;
    padding: 0;
}


.partner {
    padding: 0 15px 20px;
    background: #f8f8f8;
    height: auto;
    margin: 20px 0 20px 0;
    min-height: 150px;
}
.partner h4 {
    font-size: 16px;
    padding: 10px;
    margin: 0 -15px 10px;
}
.partner h4 span {
    font-size: 13px;
    margin: 0 0 0 10px;
}
.partner img {
    background: #fff;
    padding: 0px;
    border: 4px solid #f1f1f1 !important;
    margin: 0 25px 30px 0;
    float: left;

}
.box h3 span {
    color:  #ccc;
    font-size: 32px;
    float: left;
    margin: -5px 14px 0 0;
}
.box#featuredproduct {
    font-weight: 300 !important;
    margin: 0 0 10px;
}
.box#featuredproduct strong {
    font-weight: 400 !important;
    font-size: 15px;
    margin: 0 0 10px;
    float: left;
    color: #000;
}
div.ICdesc {
    float: right;
    font-size: 13px !important;
    width: 115px;
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif !important;
}
div.ICdesc ul {
    margin: 10px 0 0 !important;
    padding: 0;
}
.shop-product-small div.ICdesc ul {
    margin: 15px 0 0 0;
}
div.ICdesc ul li {
    margin: 0;
    padding: 0;
    font-size: 13px;
    width: auto;
    font-size: 13px !important;
}
.shop-catalogue .image, .shop-product-small .image {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 4px solid #F1F1F1 !important;
    float: left;
    height: 170px;
    line-height: 160px;
    margin: auto;
    padding: 0;
    position: relative;
    width: 150px;
}
.shop-product-small img, .shop-catalogue img {
    margin: 0 auto;
    max-width: 100%;
    height: 140px;
    vertical-align: middle;
}
.box#featuredproduct a img {
    width: 100px;
    margin: 0 10px 0 0;
    float: left;
    background: #fff;
    padding: 0;
    border: 4px solid #f1f1f1 !important;
}
#contact.box h4 {
    color: #000000;
    font-size: 15px;
    font-weight: 400;
    list-style: none outside none;
    margin: 0 0 10px;
}
.box#contact ul {
    list-style: none;
    margin: -3px 0 10px 20px;
}
.box#contact .icon-map-marker, .box#contact .icon-phone {
    margin: 0;
    float: left;
    font-size: 16px;
}
.box#contact .social {
    margin: 0 0 0 21px;
    float: left;
    font-size: 16px;
}
.box#side-menu ul {
	list-style: none;
	padding: 0;
	margin: -13px 0 0 0;
	position: relative;
}
.box#side-menu ul li {
	padding: 0;
	float: left;
	width: 98%;
	margin: 0;
}
.box#side-menu ul li a {
	padding: 9px 0 9px 30px;
	border-bottom: 1px solid #ededed;
	float: left;
	display: inline-block;
	width: 100%;
	margin: 0;
	color: #888;
}
.box#side-menu ul li:last-child a {
	border-bottom: none;
}
.box#side-menu ul li a:hover {
	margin: 0 0 0 5px;
}
.box#side-menu ul li a:before {
	content:  "\f105";
	font-family: FontAwesome;
	margin: 0 0 0 -30px;
	color: #bbb;
	position: absolute;
	padding: 0 0 0 5px;
}
.box#side-menu ul li.selected a {
    margin: 0 0 0 5px;
    color: #005EB0;
}

.third, .shop-catalogue, table.productTable {
    float:  left;
    width: 320px;
    margin: 0 20px 20px 0;
}
.third.last, .last{
    margin-right: 0 !important;
}
.shop-product-small {
	width:  320px;
}
.sidebar .box#contact { margin-top: 20px;}
.sidebar .box#side-menu { margin-bottom: 20px;}
.home-content {
    margin: 40px 0 60px 0;
    float: left;
    width: 100%;
    font-size: 16px;
    line-height: 24px;
}
#maincontainer {
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    float: left;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 900px;
}
#maincontent {
    bottom: 20px;
    display: block;
    float: left;
    min-height: 433px;
    padding: 10px;
    position: relative;
    width: 618px;
}

#product_text {
    background-color: silver;
    margin-left: 0;
    margin-top: 30px;
    position: relative;
    width: 231px;
}

#product_text div.product-form {
    min-height: 10px;
}



form.Contact{
    margin: 10px 0 80px;
    float: left;
}
form.Contact tr td{
    padding: 0;
}
form.Contact tr.half{
    float: left;
    width: 50%;
}
form.Contact tr.half input{
    width: 450px;
    background: #fdfdfd;
}
form.Contact tr.half textarea{
    width: 514px;
    margin: 0 0 5px;
    background: #fdfdfd;
}
form.Contact tr.half .captchaimg{
    float: left;
    margin: 3px 15px 0 0;
}

form.Contact tr.half .cat_button{
    float: right;
    margin: 0;
    width: auto;
    background: #eee;
}

.map-wrap {
    margin: 0 auto;
}
.main-box {

}
.placehold {
    width:  100%;
    height: 0px;
    background: #dd33ee;
    margin: 0 0 20px;
}
.head-office, .office1, .office2 {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 10px 1px #9E9E9E;
    float: left;
    padding: 30px;
    position: relative;
    z-index: 1;
}

.head-office {
    margin: 80px 0 -760px;
    width: 500px;
}
.office1 {
    margin: 453px 0 -760px;
    width: 240px;
}
.office2 {
    margin: 453px 0 -760px 260px;
    width: 240px;
}


.main-box h2 {
    font-size: 26px;
    margin: 0 0 25px;
}
.main-box .col {
    float: left;
    width: 50%;
}
.main-box p.large {
    font-size: 16px;
    margin: 15px 0 20px;
    color: #000;
    line-height: 20px;
}
.main-box h4 {
    list-style: none;
    margin: 0 0 10px 0px;
    font-size: 15px;
    font-weight: 300;
}
.main-box ul {
    list-style: none;
    margin: -3px 0 10px 20px;
}
.main-box .icon-map-marker, .main-box .icon-phone {
    margin: 0;
    float: left;
    font-size: 16px;
}
.main-box .social {
    margin: 0 0 0 21px;
    float: left;
    font-size: 28px;
}

#map-canvas {
    border-top: 1px solid #C5C5C5;
    height: 800px;
    width: 100%;
    margin-bottom:40px;
}





table.productLarge {
    width: 100%;
    border: none;
}
.shop-product-large {
    margin: 0;
    background: #f8f8f8;
    width: 640px;
    border: none;
}
.shop-product-large .details {
    border: medium none;
    float: left;
    height: 100%;
    padding: 20px 0 20px 20px;
    width: 63%;
}
.shop-product-large .image {
    margin: 15px 0 0 65%;
    width: 33%;
}
.shop-product-large .poplets {
    width: 100%;
    margin: 15px 0 0 0;
}
.shop-product-large .poplets .productPopletsItem {
    float: left;
    margin: 10px 0 0 0;
    width: 80px
}
.shop-product-large .image img {
    background: #fff;
    padding: 8px;
    border: 4px solid #f1f1f1 !important;
    margin: 0;
    max-width: 100%;
}
.shop-product-large .image .poplets img {
    border: 2px solid #DDDDDD !important;
    padding: 2px;
}
.shop-product-large table.heading {
    background: #ddd;
    border-top: 3px solid;
    font-size: 12px;
    margin-bottom: 0;
    padding-top: 0;
    width: 100%;
}
.shop-main .description ul {
    margin: 5px 0 15px 30px;
}
.shop-main .description li {
    color: #666666;
    font-family: 'lato';
    font-size: 13px;
    font-weight: 300;
    margin: 3px 0;
}
.shop-product-large table.heading td {
    float: none;
    font-weight: 700;
    padding: 5px;
    text-transform: capitalize;
}
.shop-product-large table th, #literature_div table th {
    border-bottom: 1px solid #DDDDDD;
    font-weight: bold;
    line-height: 16px;
    padding: 9px 10px;
    text-align: center;
}
.shop-product-large table.tablecontent, #literature_div table  {
    background: #FFF;
    border: 3px solid #eee;
    float: left;
    font-size: 10px;
    margin: 0 0 20px;
    position: relative;
    table-layout: fixed;
    width: 390px;
}
#literature_div table  {
    font-size: 12px;
}
.shop-product-large table.tablecontent tbody tr td, #literature_div table tr td {
    border-right: 1px solid #EEEEEE;
    float: none;
    line-height: 14px;
    padding: 5px 7px;
    text-align: center;
    vertical-align: middle;
    font-weight: 300;
}

.shop-product-large table.tablecontent tbody tr:first-child td {
    border: 0;
    text-align: center;
    vertical-align: middle;

}
.shop-product-large table.tablecontent tbody tr:nth-child(2n) td,
#literature_div table tr:nth-child(2n) th,
#literature_div table tr:nth-child(2n) td {
    background: none repeat scroll 0 0 #F8F8F8;
    border-bottom: 1px solid #DDDDDD;
}

#literature_div table tr th,
#literature_div table tr td {
    border-bottom: 1px solid #DDDDDD;
}

.shop-product-large ul {
    font-size: 11px;
    line-height: 100%;
    margin: 10px 0 15px 30px;
}

#literature_div table tr th {
	text-align: left;
}
#literature_div table tr td {
    text-align: center;
}
.downloads {
    text-align: left;
}
.downloads h4, .poplets h4 {
    font-size: 16px;
    text-align: center;
}
.downloads a {
    background: url("../images/pdf.png") no-repeat scroll left 2px rgba(0, 0, 0, 0);
    float: left;
    margin: 0 0 7px;
    padding: 0 0 0 26px;
    text-align: left;
}
.menu-btm {
    clear: both;
    margin: 0 auto;
    width: 900px;
    margin-bottom:40px;
}
.menu-btm ul {
    text-align: center;
    list-style-type: none;
    width: auto !important;
    margin: 0;
}
.menu-btm ul li {
    display: inline-block;
    list-style-type: none;
    width: auto !important;
    height: auto !important;
    padding: 0 20px;
}
.menu-btm ul li a {
    border-bottom: 1px dotted #005EB0;
    color: #000000;
    font-size: 16px;
}

.menu-btm ul li a:hover:before {
    color: #005EB0;
    content:  "\f105";
    font-family: FontAwesome;
    font-size: 18px;
    margin: 0 0 0 -15px;
    padding: 0 0 0 5px;
    position: absolute;
}
.menu-btm ul li a:hover {
    color: #005EB0;
}
.menu-btm ul ul {
    display:  none;
}
#footer {
    float: left;
}

#footer {
    float: left;
    margin: 0px 0 5px;
    width: 100%;
    background: #f8f8f8;
}

#footer-inner {
    margin: 0 auto;
    padding: 30px 20px;

}

#footer-inner p a {
    clear: left;
    color: #ddd;
    float: left;
    font-size: 11px;
    margin-bottom: 10px;
}
#footer_text p {
    color: #323232;
    padding-left: 290px;
    padding-top: 15px;
    text-align: center;
}
#footer .logo {
    float: left;
    margin: -10px 0 10px 0;
}
#footer .logo img {
    width: 130px;
}
#footer .menu {
    width: 500px;
    float: right;
    margin: -10px 0 0 0;
}
#footer .menu ul {
    float: right;
    list-style-type: none;
    width: auto !important;
    margin: 0 0 0 0;
}
#footer .menu ul li {
    float: left;
    list-style-type: none;
    width: auto !important;
    height: auto !important;
    padding: 0 10px;
}
#footer .menu ul li:nth-child(5) {
    display:none;
}
#footer .menu ul li a {
    color: #000;
}
#footer .menu ul li a:hover {
    color: #005EB0;
}
#footer .menu ul ul {
    display:  none;
}
.fauv {
    margin: 0px auto 5px;
    clear: both;
    display: block;
    color: #bbb;
    font-size: 11px;
}

/*  start slider */
.www_FlowSlider_com-branding {height: 0 !important; width: 0 !important;}
.main-slide {width: 100%; clear: both; margin: 0 0 20px}
.sliderus {
    margin: 0;
    width: 100%;
    position: relative;
}
.sliderus-clear {
    clear: both;
    height: 0;
    line-height: 0;
    overflow: hidden;
}
.sliderus-slider {
    width: 100%;
    height: 480px;
    z-index: 2;
}
.sliderus-item {
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 3;
    user-select:none; -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; -o-user-select:none;
}
.sliderus-img {
    width: 100%;
    overflow: hidden;
}
.sliderus-img img {
    float:left;
    height: 480px !important
}
.sliderus-content {
    overflow: visible;
    margin: 2px 0 0;
    padding: 2px 0 0;
    width: 100%;
    color: #fff;
    position: absolute;
    z-index: 99999;
    top: 290px;
    font-size: 14px;


}
.sliderus-content a {
    color: #FFFFFF;
    position: relative;
    z-index: 99999;
}
.sliderus-content h3 {
    background: rgba(0,0,0,0.7);
    display: inline;
    color: #fff;
    padding: 8px 20px 6px;
    font-size: 24px;
    margin: 0;
    font-weight: 400;
}
.sliderus-content ul {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    list-style-type: none;
    margin: 10px 0 0;
    padding: 5px 0;
    width: 320px;
}
.sliderus-content ul li {
    color: #fff;
    padding: 3px 20px 3px;
    margin: 0;
    font-size: 14px;
}
.sliderus-item-active .sliderus-content h3 {
    background: rgba(255,255,255,0.9);
    display: inline;
    color: #000;
    padding: 8px 20px 6px;
    font-size: 24px;
    margin: 0;
    -webkit-transition:ease-in 0.3s;
    -moz-transition:ease-in 0.3s;
    -o-transition:ease-in 0.3s;
    transition:ease-in 0.3s;
}
.sliderus-item-active .sliderus-content h3 a {
    color: #000;
}
.sliderus-item-active .sliderus-content ul {
    list-style-type: none;
    margin: 15px 0 0;
    background: rgba(255,255,255,0.9);
    width: 320px;
    padding: 5px 0;
    display: block;
}
.sliderus-item-active .sliderus-content ul li {
    color: #000;
    padding: 3px 20px 3px;

}
.sliderus-light {
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
    pointer-events:none;
}
.sliderus-item-active .sliderus-content {
    display:block;
}

.sliderus-item-active .sliderus-img {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
.sliderus-item-active .sliderus-light {
    display: block;
}
.sliderus-dim .sliderus-item-active{
    opacity: 1.0;
}
.sliderus-dim .sliderus-light {
    background: #18162B;
    width: 400px;
    height: 480px;
    position: absolute;
    z-index: 99999;
    top: 0;
    left: 0;
    display: block;
    opacity: 0.7;
}
.sliderus-dim .sliderus-item-active .sliderus-light{
    background: none;
}

.pump-bg {
	background: url(../images/pumps-bg.jpg) no-repeat top center fixed;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;

	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/pumps-bg.jpg', sizingMethod='scale');
	  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/pumps-bg.jpg', sizingMethod='scale')";
	  background-size: cover;
	  float: left;
	  height: 100%;
	  width: 100%;
	  overflow-x: hidden;
}
.pump-bg #content-wrapper {
	  float: left;
	  height: 100%;
	  width: 100%;
	  position: relative;
	  min-height: 1120px;
	  margin: -25px 0 0 0;
      padding: 0;
}

.brand1, .brand2, .brand3, .brand4, .brand5, .brand6, .brand7, .brand8{
    width:203px;
    position:absolute;
    text-align:center;
    height:123px;
    box-shadow: 1px 1px 8px 0 rgba(0,0,0,0.6);
    z-index:10;
    left: 0;
    border-left: 4px solid #000;
}
.brand1{ top: 0px;}
.brand2{ top: 140px;}
.brand3{ top: 280px;}
.brand4{ top: 420px;}
.brand5{ top: 560px;}
.brand6{ top: 700px;}
.brand7{ top: 840px;}
.brand8{ top: 980px;}

.sticky_tooltip p.more {
	margin: -1px -12px -16px -12px;
	background: #fff;
	color: #666;
	padding: 2px 0 2px 22px;
	line-height: 18px;
	font-size: 11px;
	font-style: normal;
}
.sticky_tooltip p.more span {
	margin: 0px 5px 0 0;
	font-size: 19px;
	float: left;
	color: #000;
}
.sticky_tooltip{
    position:absolute;
    padding: 0 10px;
    left:0;
    top:0;
    background: rgba(0,0,0,0.7) !important;
    color: #fff !important;
    z-index:1;
    border:2px solid #000;
    width: 500px;
    margin: 0 0 0 20px;
}
.sticky_tooltip_content{
    display:none;
}
.sticky_tooltip h4 a{
    color:  #fff;
    font-size: 18px;
    margin: -5px 0 5px;
}
.sticky_tooltip p{
    padding:5px 10px 0;
    font-size:14px;
    text-shadow:none;
    font-style:italic;
}
.sticky_tooltip_arrow{
    position:absolute;
    background-color:transparent;
    background-repeat:no-repeat;
}
.rslides {
	margin: 0;
	padding: 0;
	list-style: none;
}
.rslides li {
	padding: 16px 16px 6px;
}
.rslides img {
  background: #f1f1f1;
  padding: 4px;
}
.rslides_tabs {
  list-style: none;
  padding: 0;
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 660px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  background: #f8f8f8;
  border-bottom: 4px solid #f1f1f1;
}

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  color: #fff;
  font-weight: bold;
  }

#slider-pager a {
  display: inline-block;
}

#slider-pager img {
  float: left;
  width: 100px;
  background: #f1f1f1;
  padding: 4px;

}

#slider-pager .rslides_here a {

}

#slider-pager a {
  padding: 0;
}

/* Quick StepsStyles */
.quick-steps-container {
	margin-top: 30px;
}
/* Instruction Video Styles */
.videos-container {
	margin-top: 30px;
  margin-right: -15px;
  margin-left: -15px;
}
.video-wrapper {
	width: 33.33%;
  float: left;
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 30px;
}
.video-titles {
	padding: 15px;
	background: #f1f1f1;
	margin: 0;
	font-weight: 300;
}
/* Responsive iFrame Styles */
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive iframe{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	border: 0;
}
/* Modifier class for 16:9 aspect ratio */
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
/* Modifier class for 4:3 aspect ratio */
.embed-responsive-4by3 {
  padding-bottom: 75%;
}

